@media screen and (min-width: 2200px) {
  .about__left {
    padding: 30px 145px 30px 568px;
  }

  .partners__text {
    width: 50%;
  }
}

@media screen and (min-width: 2555px) {
  .dropdown__content {
    left: 1590px;
  }
}

@media screen and (max-width: 1536px) {
  .dropdown__content {
    left: 1078px;
  }
}

@media screen and (max-width: 1360px) {
  .dropdown__content {
    left: 1006px;
  }
}

@media screen and (max-width: 1280px) {
  .dropdown__content {
    left: 960px;
  }
}

@media screen and (max-width: 1440px) {

  .popular-cat-block {
    grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  }

  .dropdown__content {
    left: 1037px;
  }

  .colorsSlider__slide {
    height: 145px;
  }

  .catalog-hero__bg img {
    height: 100%;
    width: auto;
  }

  .category__page .catalog-hero__bg img {
    width: 100%;
    /* height: auto; */
    /* transform: translate(0px, -50%); */
  }

  .catalog-hero {
    height: 330px;
  }

  .wp-block-woocommerce-cart,
  .wp-block-woocommerce-checkout,
  .container {
    width: 1200px;
  }

  .hero__text p {
    font-size: 16px;
  }

  .hero__text h2 {
    font-size: 34px;
  }

  .nav__link {
    padding: 15px 0;
  }

  .services__item-text p {
    font-size: 16px;
  }

  .hoverBlock__item {
    height: 700px;
  }

  .section {
    padding: 60px 0;
  }

  .news__image {
    height: 362px;
  }

  .about__text {
    font-size: 16px;
    margin-top: -20px;
  }

  .about__left {
    padding: 30px 30px 30px 110px;
  }
}

@media screen and (max-width: 1200px) {
  .colorsSlider__slide {
    height: 180px;
  }

  .wp-block-woocommerce-cart,
  .wp-block-woocommerce-checkout,
  .container {
    width: 1024px;
  }

  .form__right {
    padding: 190px 20px;
  }

  .menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
    position: relative;
  }

  .line {
    fill: none;
    stroke: rgb(0, 0, 0);
    stroke-width: 4;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
      stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  }

  .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 4;
  }

  .line2 {
    stroke-dasharray: 60 60;
    stroke-width: 4;
  }

  .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 4;
  }

  .opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 4;
  }

  .opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 4;
  }

  .opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 4;
  }

  .header__container {
    padding: 8px 0;
  }

  .header__container .lang,
  .header__container .navigation {
    display: none;
  }

  .burger {
    display: block;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
    left: -100vw;
    transition: 0.4s;
  }

  .burger .nav {
    flex-direction: column;
    gap: 0;
    margin-bottom: 10px;
  }

  .burger.active {
    left: 0;
    transition: 0.4s;
  }

  .services__item-text h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .product__description {
    max-width: 100%;
  }

  .product__btns .download {
    white-space: nowrap;
  }

  .product__btns .btn {
    width: 100%;
  }

  .about__right {
    width: 100%;
    height: auto;
    border-radius: 0;
  }

  .about__left {
    padding: 20px;
  }

  .reviewSlider-slide {
    gap: 30px;
  }

  .partners__list img {
    width: 295px;
    height: 50px;
  }

  .custom-product-categories {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media screen and (max-width: 1024px) {
  .catalog-hero .container-inner {
    padding: 0px 0px 15px 0px;
    gap: 10px;
  }

  .catalog-hero {
    padding-top: 10px;
  }

  .woocommerce-breadcrumb {
    margin: 80px 0 15px 0;
    font-size: 12px;
  }


  .send-photo-item {
    height: 150px;
  }

  .template1 .form {
    margin: 0 -20px;
  }

  .template1 .up-sells.upsells.products {
    margin: 0 -20px;
  }

  .parent-template .form {
    margin: 0 -20px;
  }

  .colorsSlider__slide {
    height: 167px;
  }

  .overlay-img img {
    max-width: 75%;
  }

  .works-item {
    max-width: 48%;
    width: 100%;
  }

  .wc-block-grid.has-4-columns .wc-block-grid__product,
  .wc-block-grid.has-4-columns .wc-block-grid__product {
    flex: 1 0 50% !important;
    max-width: 50% !important;
  }

  .coll__table-right-item {
    width: 96%;
  }

  .contact-hero {
    padding-top: 100px;
  }

  .coll__table-inner h4 {
    font-size: 18px;
    text-align: center;
  }

  .contact-hero__inner .contact-hero__content {
    padding: 20px;
    gap: 20px;
  }

  .wp-block-woocommerce-cart,
  .wp-block-woocommerce-checkout,
  .container {
    width: 800px;
    padding: 0 20px;
  }

  .title {
    margin-bottom: 30px;
    font-size: 34px;
  }

  .services__item-text img {
    width: 57px;
    margin-bottom: 10px;
  }

  .services__item-text h4 {
    font-size: 16px;
  }

  .services__item-text p {
    font-size: 14px;
  }

  .hoverBlock__list {
    flex-direction: column;
  }

  .news__image {
    height: auto;
  }

  .form__inner {
    flex-direction: column;
  }

  .form__right,
  .form__left {
    padding: 50px 0;
  }

  .form__right-inner {
    width: 100%;
  }

  .form__left {
    border-right: 1px solid transparent;
    border-bottom: 1px solid #d2d2d2;
  }

  .footer__inner {
    flex-wrap: wrap;
    gap: 20px;
  }

  .footer__item {
    flex: 45%;
  }

  .footer__line {
    display: none;
  }

  .catalog-hero__bg {
    position: relative;
    right: auto;
    top: auto;
    height: auto;
    width: 100%;
    max-height: 50vh;
    min-height: 83px;
  }

  .catalog-hero {
    height: auto;
  }

  .container-inner {
    position: relative;
  }

  .catalog-hero__bg img {
    height: auto;
    width: 100%;
  }

  .catalog__description {
    margin-bottom: 20px;
    font-size: 16px;
    width: 100%;
  }

  .catalog__title {
    font-size: 30px;
  }

  .catalog-hero .container {
    gap: 10px;
  }

  .filter__wrap {
    position: absolute;
    z-index: 140;
    top: -58px;
    padding: 0px 12px 0;
    overflow: hidden;
    overflow-y: hidden;
  }

  .filter__wrap.open {
    overflow-y: scroll;
    padding-top: 56px !important;
  }

  .category__product-wrapp {
    position: relative;
  }

  ul.products li {
    flex: 31% !important;
    max-width: 320px !important;
  }

  .filter__btn {
    display: flex;
    gap: 5px;
    align-items: center;
    width: 335px;
    height: 33px;
    padding: 7px 10px;
    border-radius: 29px;
    background: #f5f5f7;
    position: relative;
    z-index: 150;
  }

  .filter__btn.active .arr {
    rotate: 180deg;
    top: 9px;
    transition: 0.4s;
  }

  .filter__btn .arr {
    right: 11px;
    top: 3px;
    position: absolute;
    transition: 0.4s;
  }

  .sort__imago {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
  }

  ul.products {
    justify-content: space-between;
  }

  .filter-img {
    display: flex;
    justify-content: center;
  }

  .services-content {
    flex-wrap: wrap;
  }

  .services-item {
    max-width: 50%;
    width: 100%;
  }

  .heroSwiper img {
    object-fit: cover;
  }

  .services-item {
    margin-bottom: 20px;
  }

  .tinv-wishlist .tinvwl-table-manage-list td.product-stock p {
    display: flex !important;
    text-align: right;
  }

  .tinv-wishlist .tinvwl-table-manage-list td.product-stock .tinvwl-txt {
    display: block !important;
  }

  .shop-controls {
    gap: 16px;
  }

  ul.products .tinv-wraper.tinv-wishlist.tinvwl-above_thumb-add-to-cart {
    right: 10px;
    opacity: 1;
    visibility: visible;
  }

  .tinv-wraper.tinv-wishlist.tinvwl-above_thumb-add-to-cart .tinvwl_add_to_wishlist_button:before {
    opacity: 1 !important;
  }

  .page-portfolio-gallery .elementor-image-gallery .gallery>.gallery-item .gallery-caption {
    opacity: 1 !important;
    visibility: visible !important;
    transform: translate(0px, 0px) !important;
    top: auto;
    bottom: 0px;
  }

  .page-portfolio-gallery .elementor-image-gallery .gallery>.gallery-item .gallery-caption a {
    padding: 10px 12px;
    font-size: 12px;
    width: 100%;
    border-radius: 0px;
  }

  .custom-product-categories {
    grid-template-columns: repeat(4, 1fr);
  }

  .gall-swiper .swiper-button-next,
  .gall-swiper .swiper-button-prev {
    width: 52px;
    height: 52px;
    background: #8b0000;
    border-radius: 100px;
    top: 0;
    right: 0;
    left: 0;
    top: auto;

    bottom: 50px;
    margin: auto;
    opacity: 1;
  }

  .gall-swiper .swiper-button-next {
    transform: translate(36px, 0px);
  }

  .gall-swiper .swiper-button-prev {
    transform: translate(-36px, 0px);
  }

  .gall-modal {
    background-color: rgba(0, 0, 0, 0.9);
  }

  .gall-swiper img {
    max-width: calc(100% - 0px);
    max-height: calc(100% - 0px);
  }
}

@media screen and (max-width: 800px) {

  .popular-cat-block {
    grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  }

  .tp-image-wrapper .tp-image {
    opacity: 0 !important;
    display: none !important;
  }

  .tp-image-wrapper .tp-image-hover {
    opacity: 1 !important;
    display: block !important;
    position: relative;
  }


  .no-product-title {
    font-size: 18px;
  }

  .close-modal {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    font-weight: 700;
  }

  .form__wrap .btn {
    width: 100%;
  }

  .modal2 {
    position: relative;
  }

  .overlay-img img {
    max-width: 85%;
  }

  .product-hero__content {
    width: 100%;
  }

  .colorsSlider__slide {
    height: 175px;
  }

  .form__modal-text {
    font-size: 16px;
  }

  .form__modal-text-bottom {
    font-size: 14px;
  }

  .works-item-number {
    font-size: 47px;
    margin-bottom: 10px;
  }

  .works-item-name {
    margin-bottom: 5px;
    font-size: 18px;
  }

  .works-item-text {
    font-size: 14px;
  }

  .mb-30 {
    font-size: 14px;
  }

  .wp-block-woocommerce-cart,
  .wp-block-woocommerce-checkout,
  .container {
    width: 100%;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .wc-block-grid.has-4-columns .wc-block-grid__product,
  .wc-block-grid.has-4-columns .wc-block-grid__product {
    flex: 1 0 100% !important;
    max-width: 100% !important;
  }

  .services-item {
    max-width: 100%;
    width: 100%;
  }

  .portfolio__img {
    flex: 48%;
    max-width: 48%;
  }

  .heroSwiper .heroSwiper__content h4 {
    font-size: 43px;
  }

  .heroSwiper img {
    object-fit: cover;
  }

  .coll__table-inner {
    flex-direction: column;
  }

  .coll__table-right,
  .coll__table-left {
    width: 100%;
    justify-content: space-between;
  }

  .coll__table-right-item {
    width: 48%;
  }

  .section-first {
    padding-top: 70px;
  }

  .wp-block-woocommerce-checkout,
  .container {
    width: 100%;
    padding: 0 20px;
  }

  .hero__text {
    width: 100%;
  }

  .nav__link {
    padding: 5px 0;
  }

  .services__item-img {
    display: none;
  }

  .services__list {
    gap: 20px;
    flex-direction: column;
  }

  .services__item {
    flex: 1;
  }

  .footer__inner {
    padding: 20px;
  }

  .scale {
    width: 300vw;
    translate: -33.3%;
  }

  .modal2 {
    width: 90%;
    height: auto;
    padding: 50px 20px;
  }

  .contact-hero__inner .contact-hero__content {
    right: 20px;
  }

  .product-hero__inner {
    flex-direction: column;
  }

  .about {
    height: auto;
    flex-direction: column;
    margin-top: 80px;
  }

  .about__right {
    position: relative;
  }

  .partners__text {
    padding: 0 20px;
  }

  .reviewSlider__text,
  .partners__text,
  .about__text {
    width: 100%;
    font-size: 14px;
    margin-top: -10px;
  }

  .about__btn {
    width: 235px;
    height: 43px;
  }

  .about__left {
    background-color: transparent;
  }

  .reviewSlider-slide {
    flex-direction: column;
    gap: 10px;
  }

  .reviewSlider__left {
    flex-direction: column;
    display: flex;
    align-items: center;
  }

  .reviewSlider__left h4 {
    font-size: 16px;
    margin: 10px 0;
  }

  .reviewSlider {
    padding: 20px 0;
  }

  .reviews__nav {
    display: none;
  }

  .reviewSlider__data {
    margin-bottom: 20px;
    text-align: center;
  }

  .partners__list img {
    width: 295px;
    height: 50px;
  }

  ul.products li {
    flex: 47% !important;
    max-width: 320px !important;
  }

  .title__block .line {
    display: none;
  }

  .title__block .product__title {
    white-space: normal;
  }

  .term-description p {
    font-size: 14px;
  }

  .sort__imago {
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    margin-top: 24px;
    margin-bottom: 12px;
  }

  .sort__imago form {
    width: 100%;
  }

  .sort__imago form select {
    padding: 10px 0;
  }

  .filter__btn {
    width: 100%;
    z-index: 150;
  }

  .filter__wrap {
    position: absolute;
    z-index: 140;
    top: -101px;
    width: 100%;
    padding: 0px 12px 0;
    overflow: hidden;
  }

  .filter__wrap.open {
    padding-top: 56px !important;
  }

  .bapf_sfilter label,
  .bapf_sfilter .bapf_hascolarr,
  .bapf_sfilter .bapf_hasdesc {
    font-size: 14px;
  }

  .send-photo-content {
    flex-direction: column;
  }

  .send-photo-item {
    max-width: 100%;
    margin-bottom: 20px;
    height: auto;
  }

  .send-photo-item:last-child {
    margin-bottom: 0;
  }

  .send-photo-item-arrow {
    transform: rotate(90deg);
    margin-bottom: 20px;
  }

  .send-photo-title {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .send-photo-text {
    margin-bottom: 35px;
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .tinvwl-table-manage-list .product-name a {
    justify-content: center;
    text-align: center;
  }

  .tinvwl-table-manage-list .product-date time {
    justify-content: center;
  }

  .tinv-wishlist .tinvwl-table-manage-list td.product-stock p {
    text-align: center;
    justify-content: center;
  }

  .tinv-wishlist .product-thumbnail img {
    max-width: 180px;
  }

  .tinvwl-table-manage-list .product-name a {
    font-size: 18px;
  }

  .tinvwl-table-manage-list .product-name .wishlist-view-product,
  .tinvwl-table-manage-list .product-name .wishlist-delete-product {
    font-size: 13px !important;
  }

  .tinvwl-table-manage-list .wishlist-sku {
    font-size: 16px;
  }

  .wishlist-view-product {
    padding: 12px 20px;
  }

  .wishlist-delete-product {
    padding: 12px 8px;
  }

  .tinv-wishlist table td {
    padding: 12px 10px 12px 10px;
  }

  .tinvwl-table-manage-list .product-price,
  .tinvwl-table-manage-list .product-date {
    padding: 2px 8px;
  }

  .tinvwl-table-manage-list .product-thumbnail {
    padding: 24px 8px 8px 8px;
  }

  .tinvwl-table-manage-list .product-stock {
    padding: 2px 8px 24px 8px;
  }

  .tinvwl-table-manage-list .wishlist_item {
    position: relative;
  }

  .tinv-wishlist .product-remove button {
    position: absolute;
    left: 2px;
    top: 24px;
    z-index: 8;
  }

  .wishlist-controls-product {
    justify-content: center;
  }
}

@media screen and (max-width: 600px) {
  .product-hero1:not(.swiper-initialized) {
    width: 100%;
    aspect-ratio: 1;
    overflow: hidden;
  }

  .product-hero2:not(.swiper-initialized) .thumb--slide img {
    width: 115px;
  }

  .popular-cat-block {
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
  }

  .thankyou-text {
    font-size: 20px;
    margin-block: 25px;
  }

  .order_details li {
    font-size: 18px;
  }

  .woocommerce-order-details__title,
  .woocommerce-column__title {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .order-adress-text {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .order-adress-phone,
  .order-adress-mail {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .padding-section {
    padding: 50px 0;
  }

  .subcategory-list {
    display: none;
  }

  .works-content {
    justify-content: center;
  }

  .works-item {
    max-width: 100%;
    width: 100%;
  }

  .page-portfolio-gallery .elementor-image-gallery .gallery {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }

  .custom-product-categories {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 500px) {

  .v-carousel-single .elementor-image-carousel-caption span {
    font-size: 14px;
  }

  .v-carousel-single .elementor-swiper-button-next,
  .v-carousel-single .elementor-swiper-button-prev {
    width: 34px;
    height: 34px;
  }

  .v-carousel-single .elementor-swiper-button-next>svg,
  .v-carousel-single .elementor-swiper-button-prev>svg {
    width: 100% !important;
    height: 100% !important;
  }

  .v-carousel-single .elementor-image-carousel-caption b {
    font-size: 16px;
  }

  .v-carousel-single .elementor-image-carousel-caption {
    max-width: 300px;
    margin: 20px auto 0 auto;
  }

  .v-carousel-single .elementor-image-carousel-wrapper>.elementor-swiper-button {
    top: calc(50% - 30px) !important;
  }

  .popular-cat-block {
    grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
  }

  .mkey__link {
    min-width: 0px;
  }

  .woocommerce-pagination ul {
    gap: 12px;
  }

  ul.page-numbers li>span.page-numbers,
  ul.page-numbers li>a.page-numbers {
    padding: 4px 8px;
  }

  .colorsSlider__slide {
    width: 175px;
    height: 116px;
  }

  .portfolio__img {
    flex: 100%;
    max-width: 100%;
  }

  .feedback__slide-type {
    text-align: center;
  }

  .feedback .feedback__slider .feedback__slide .feedback__slide-text {
    text-align: center;
  }

  .feedback__slide-descrip {
    display: block;
    width: 100%;
  }

  .feedback__slide-data {
    text-align: center;
    width: 100%;
    display: block;
  }

  .feedback__slide {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .feedback__slide-title {
    text-align: center;
  }

  .heroSwiper .heroSwiper__content h4 {
    font-size: 32px;
  }

  .coll__table-right-item {
    width: 46%;
  }

  ul.products li {
    flex: 100% !important;
    max-width: 100% !important;
  }

  ul.products li img {
    height: auto;
    width: 100%;
  }

  .tp-image-hover {
    display: none !important;
  }

  .sort__imago form select {
    padding: 8px 0;
  }

  .sort__imago form {
    width: 100%;
  }

  .catalog__description {
    margin-bottom: 2px;
    font-size: 11px;
  }

  .catalog__title {
    font-size: 20px;
  }

  .hero__content {
    justify-content: space-around;
    gap: 2vh;
  }

  .hero__text h2 {
    font-size: 20px;
  }

  .hero__text a {
    width: 289px;
    height: 44px;
  }

  .header__container {
    padding: 5px 20px;
  }

  .logo {
    width: 155px;
  }

  .hero__video {
    height: auto;
    top: 20vh;
  }

  .title {
    margin-bottom: 24px;
    margin-top: 24px;
    font-size: 18px;
  }

  .title-popular {
    margin-bottom: 16px;
    margin-top: 16px;
    font-size: 14px;
  }

  .services__item-text img {
    width: 77px;
    margin-bottom: 15px;
  }

  .section {
    padding: 30px 0;
  }

  .productsSlide p {
    width: 100%;
    height: 44px;
  }

  .hoverBlock__item {
    height: 253px;
    padding: 20px;
    background-size: cover;
    background-position: center;
  }

  .hoverBlock__item-bottom p {
    margin-top: 10px;
    font-size: 16px;
  }

  .product__btns .download,
  .product-options__list,
  .product__list li p,
  .btn,
  .product__description,
  .form__left p,
  .news__bottom p,
  .news__bottom span,
  .news__text,
  .productsSlide h4,
  .hero__text p {
    font-size: 14px;
  }

  .product-table__item h4,
  .product__price span,
  .product__price,
  .product__scu,
  .form__title,
  .news__title,
  .hoverBlock__item-bottom h4 {
    font-size: 16px;
  }

  .product-table__item {
    flex: 100%;
    justify-content: flex-start !important;
    align-items: center;
  }

  .product-table {
    padding: 30px 0;
  }

  .product-table__list {
    gap: 16px;
  }

  .product__list li {
    margin-bottom: 5px;
  }

  .product__list li img {
    width: 20px;
    height: 20px;
  }

  .product__btns {
    flex-direction: column;
    align-items: flex-start;
  }

  .news__item {
    flex: 100%;
    max-width: 100%;
    width: 100%;
  }

  .news__image,
  .news__text {
    margin-bottom: 10px;
  }

  .form__right,
  .form__left {
    padding: 20px 0;
  }

  input,
  textarea,
  select {
    padding: 15px 0;
  }

  .footer__item {
    flex: 100%;
  }

  .burger .nav {
    padding: 50px 0 10px 0;
    gap: 10px;
  }

  .form__title {
    margin-bottom: 10px;
    margin-top: -10px;
  }

  .hero__text {
    width: 100%;
    background: #fff;
    padding: 0;
  }

  .contact-hero__inner {
    height: 328px;
  }

  .contact-hero__inner .contact-hero__content {
    right: 20px;
    left: 20px;
  }

  .contact-hero__content .contact-hero__item p {
    font-size: 14px;
  }

  .product-hero__slider-wrapp {
    max-width: 100%;
    width: 100%;
  }

  .product__title {
    font-size: 20px;
  }

  .product-hero__content {
    gap: 10px;
  }

  .tinv-wishlist .tinv-modal .tinv-modal-inner {
    max-width: 320px;
  }

  .popular-cat-block {
    grid-template-columns: repeat(auto-fill, minmax(60px, 1fr));
    gap: 10px 16px;
  }

  .popular-cat-name {
    font-size: 11px;
    max-width: 100%;
  }

  .popular-cat-img {
    width: 46px;
    height: 46px;
    margin: 0 auto 8px;
  }

  .woocommerce-breadcrumb {
    margin: 70px 0 10px 0;
    font-size: 11px;
  }

  .catalog-hero .container-inner {
    padding: 0px 0px 10px 0px;
    gap: 8px;
  }

  .catalog-hero__bg {
    min-height: 60px;
    max-height: 40px;
  }

  .catalog-hero {
    padding-top: 4px;
  }

}

@media screen and (max-width: 425px) {
  .colorsSlider__slide {
    width: 175px;
    height: 95px;
  }

  .custom-product-categories {
    grid-template-columns: repeat(2, 1fr);
  }

}